.maincontent {  font-family: "細明體", "新細明體"; font-size: 12px; color: #000000; text-decoration: blink; line-height: 130%}
.maincontent_sspace { font-family: "細明體", "新細明體"; font-size: 12px; color: #000000; text-decoration: blink; line-height: 130%}
.maincontent_sspace_white { font-family: "細明體", "新細明體"; font-size: 12px; color: #FFFFFF; text-decoration: blink; line-height: 130%}
.textblack {  font-family: "細明體", "新細明體"; font-size: 12px; color: #000000; text-decoration: none; line-height: 130%}
.textwhite {  font-family: "細明體", "新細明體"; font-size: 12px; color: #FFFFFF; text-decoration: none; line-height: 130%}
.textwhite_link {  font-family: "細明體", "新細明體"; font-size: 12px; color: #FFFFFF; text-decoration: none; line-height: 130%}
a.textwhite_link:hover {  font-family: "細明體", "新細明體"; font-size: 12px; color: #FFFF00; text-decoration: underline; line-height: 130%}
a.textwhite_link:link {  font-family: "細明體", "新細明體"; font-size: 12px; color: #FFFFff; text-decoration: none; line-height: 130%}
